Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Gateway (Rust RPC) is now live -- Read the docs
Get a Merkle proof for a specific key in the address data trie.
cURL
curl --request GET \ --url https://api.example.com/proof/root-hash/{roothash}/address/{address}/key/{key}
const options = {method: 'GET'};fetch('https://api.example.com/proof/root-hash/{roothash}/address/{address}/key/{key}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.example.com/proof/root-hash/{roothash}/address/{address}/key/{key}"response = requests.get(url)print(response.text)
false
{}
Root hash (hex)
Bech32 address
Storage key (hex)
Successful response
The response is of type object.
object